Subject: Re: [mpls] poll on draft-boutros-mpls-lsp-ping-ttl-tlv-02

From: Loa Andersson <[email-masked]>
Date: Thu, 30 Jun 2011 09:14:56 +0200

Authors,

I apologize for the treatment of this draft, I screwed up a couple
of ways (see below).

Ross,

this is OK - I sent out the poll late last year, and then I did go on
vacation. Between that and some other things, I didn't close the poll
until end of March and accepted the draft as a new working group
document.

The author republished a new version about the same time.

Now what is that the tool the working group chairs accept new wg drafts
changed at the same time. I responded to the initial version
verification request using the *old* tool.

That tool seemed to work just fine, and I got the same response I
received when earlier accepting new working group drafts. Obviously
the the old toll had been disabled and the draft was never really
listed as a wg document.

I've have now accepted the draft via the *new* tool and I've seen
the announcement of the new working group document coming through.

Sorry for the inconveniences!

/Loa

On 2011-03-18 18:47, [email-masked] wrote:
>
> Working Group,
>
> hmmmmm....
>
> this poll has ended; we have a new working group document.
>
> Could the authors please publish
>
> draft-ietf-mpls-lsp-ping-ttl-tlv-00
>
> according to our normal procedures.
>
> /Loa
>
> PS.
>
> It is kind of obvious that this poll had ended, it actually
> fell between the chairs (no pun intended) when I took an
> extended period off over the holiday season. I'm sorry
> about that.
>
> If anyone is aware of any other things that got dropped and
> has not been picked up, please let me know.
>
>> All,
>>
>> this is to start a "two week" working group poll on making
>> draft-boutros-mpls-lsp-ping-ttl-tlv-02
>> an mpls wg document.
>>
>> Please send your comments to the [email-masked] mailing list.
>>
>> Since this is across the holidays the poll ends on January 6th.
>>
>> /Loa
>> --
>>
>>
>> Loa Andersson                         email: [email-masked]
>> Sr Strategy and Standards Manager            [email-masked]
>> Ericsson Inc                          phone: +46 10 717 52 13
>>                                                +46 767 72 92 13
>> _______________________________________________
>> mpls mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mpls
>>
>
>

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13